[API]
GetDlgItem
EnableWindow

[INCLUDE]
GenericInit

[CODE]
Public Sub LoadResEx_Dialog_Enable(ByVal DialogHWnd As Long, ByVal ControlID As Long, ByVal Enable As Boolean)
  ControlID = GetDlgItem(DialogHWnd, ControlID)
  If Not ControlID = 0& Then
    Call EnableWindow(ControlID, -CLng(Enable))
    End If
  End Sub
